||header: modified=false tpl_set=cwm_o2 tpl_version=2.7v||
<html>
<script language="JavaScript">
<!---
var fred;
function printwin(bitem){
	url = bitem + "&page=inav";
	nav = bitem + "&page=print";
	x = 600;
	y = 100;
	var str = "width=" + x + ",height=" + y + ",toolbar=0,location=0,directories=0,status=0,menubar=0,resizable=1";


window.location.replace(nav);
||ifinstr||user_agent||msie||
	fred = open(url, "iwin", str, 'POPUP');
||else||
	fred = open(url, "iwin", str, 'POPUP');
	fred.focus();
||endif||


}

var tmID = null
function start()
{
||ifdef||refresh||
	setTimeout("mysubmit()",||refresh||000)
||endif||
}
function mysubmit(){
 document.List.submit()
}


||ifinstr||user_agent||3||
||else||
var drag = 0;
var clickx = 0;
var discrete_pos = 0;
var cur_page = ||page_num||;
var npages = ||nitems||/||page_size||;
npages = Math.ceil(npages);
if(npages < 1){
	npages = 1;
}

var left;
var max_left = (npages - 1) * 16 + 21;
if(max_left > 150){
	max_left = 150;
}
if(max_left < 22){
	max_left = 22;
}

var img = new Array(9);

img[1] = new Image();
img[2] = new Image();
img[3] = new Image();
img[4] = new Image();
img[5] = new Image();
img[6] = new Image();
img[7] = new Image();
img[8] = new Image();
img[9] = new Image();
var lendoff = new Image();
var lendon = new Image();
var rendoff = new Image();
var rendon = new Image();

img[1].src = "||nwimg||/1on.gif";
img[2].src = "||nwimg||/2on.gif";
img[3].src = "||nwimg||/3on.gif";
img[4].src = "||nwimg||/4on.gif";
img[5].src = "||nwimg||/5on.gif";
img[6].src = "||nwimg||/6on.gif";
img[7].src = "||nwimg||/7on.gif";
img[8].src = "||nwimg||/8on.gif";
img[9].src = "||nwimg||/9on.gif";
lendoff.src = "||nwimg||/lend.gif";
lendon.src = "||nwimg||/lendcol.gif";
rendoff.src = "||nwimg||/rend.gif";
rendon.src = "||nwimg||/rendcol.gif";


||ifinstr||user_agent||msie||
	function start_drag(id){
		drag = true;
		clickx = event.offsetX;
	}

	function end_drag(){
		drag = false;
		go_page(cur_page);
	}

	function load_bar(){
		left = document.all.scrollbar.offsetLeft;
		if(cur_page < 10){
			var posx = (cur_page - 1) * 16 + 21;
			posx = set_slider(posx);
			document.all["slider"].style.left = posx;
		}
		else{
			document.all["slider"].style.visibility = "hidden";
		}
	}

	function fnTrackMouse(){
		var posx = event.clientX - clickx  - eval(left);

		if(drag){
			posx = set_slider(posx);
			document.all["slider"].style.left = posx;
		}
	}

	function set_slider(posx){
		if(posx > max_left){
			posx = max_left;
		}
		else if(posx < 22){
			posx = 22;
		}
		else if(posx < 30){
			document.images.bob.src = img[1].src;
			cur_page = 1;
			discrete_pos = 22;
		}
		else if(posx < 46){
			document.images.bob.src = img[2].src;
			cur_page = 2;
			discrete_pos = 37;
		}
		else if(posx < 62){
			document.images.bob.src = img[3].src;
			cur_page = 3;
			discrete_pos = 52;
		}
		else if(posx < 78){
			document.images.bob.src = img[4].src;
			cur_page = 4;
			discrete_pos = 67;
		}
		else if(posx < 94){
			document.images.bob.src = img[5].src;
			cur_page = 5;
			discrete_pos = 82;
		}
		else if(posx < 110){
			document.images.bob.src = img[6].src;
			cur_page = 6;
			discrete_pos = 97;
		}
		else if(posx < 126){
			document.images.bob.src = img[7].src;
			cur_page = 7;
			discrete_pos = 112;
		}
		else if(posx < 142){
			document.images.bob.src = img[8].src;
			cur_page = 8;
			discrete_pos = 128;
		}
		else if(posx < 158){
			document.images.bob.src = img[9].src;
			cur_page = 9;
			discrete_pos = 144;
		}

		return posx;
	}

||else||

	function load_bar(){
		left = document.layers["scrollbar"].pageX;
		slider = document.layers["scrollbar"].document.layers["slider"];
		slide_img = slider.document.layers["img_layer"].document.images["slide_img"];
		if(cur_page < 10){
			slider.left = (cur_page - 1) * 16 + 21;
			set_slider(slider.left);
		}
		else{
			slider.visibility = "hide";
		}
	}



	function start_drag(event){
		window.captureEvents(Event.MOUSEMOVE);
		Xn = event.pageX;
		window.onmousemove = move;
	}


	function end_drag(){
		window.releaseEvents(Event.MOUSEMOVE);
		slider.left = discrete_pos;
		go_page(cur_page);
	}


	function end_capture(){
		window.releaseEvents(Event.MOUSEUP|Event.MOUSEDOWN);
	}


	function start_capture(){
		window.captureEvents(Event.MOUSEUP|Event.MOUSEDOWN);

		window.onmousedown = start_drag;
		window.onmouseup = end_drag;

		Xn=0;
	}



	function move(event){
		if(22 + left < event.pageX && event.pageX < max_left + left + 16){
			slider.moveBy(event.pageX - Xn, 0);
		}
		set_slider(slider.left);
		Xn = event.pageX;
	}



	function set_slider(posx){
		if(posx > max_left){
			slider.left = max_left;
		}
		else if(posx < 22){
			slider.left = 22;
			return;
		}
		else if(posx < 30){
			slide_img.src = img[1].src;
			cur_page = 1;
			discrete_pos = 22;
		}
		else if(posx < 46){
			slide_img.src = img[2].src;
			cur_page = 2;
			discrete_pos = 38;
		}
		else if(posx < 62){
			slide_img.src = img[3].src;
			cur_page = 3;
			discrete_pos = 54;
		}
		else if(posx < 78){
			slide_img.src = img[4].src;
			cur_page = 4;
			discrete_pos = 70;
		}
		else if(posx < 94){
			slide_img.src = img[5].src;
			cur_page = 5;
			discrete_pos = 86;
		}
		else if(posx < 110){
			slide_img.src = img[6].src;
			cur_page = 6;
			discrete_pos = 102;
		}
		else if(posx < 126){
			slide_img.src = img[7].src;
			cur_page = 7;
			discrete_pos = 118;
		}
		else if(posx < 142){
			slide_img.src = img[8].src;
			cur_page = 8;
			discrete_pos = 134;
		}
		else if(posx < 158){
			slide_img.src = img[9].src;
			cur_page = 9;
			discrete_pos = 150;
		}
	}


||endif||


function go_page(cur_page){
	var dest_msg = -1 * ((cur_page-1) * ||page_size|| - ||nitems|| + 1);

	window.location = "||action||?cmd=list&fld=||fld||&utoken=||utoken||&upto=" + dest_msg + "&&";
}



function last_page(){
	if(cur_page != 1){
		window.location = "||b_list_prev||";
	}
}


function next_page(){
	if(cur_page != npages){
		window.location = "||b_list_next||";
	}
}
||endif||
// -->
</script>
<head>
<title>||user|| has ||nitems|| messages</title>
</head>
<body background='||nwimg||/cwback.jpg' onLoad="start()">
||error||
<form name="List" method="POST" action="||b_action||">
<input type=hidden name="utoken" value="||utoken||">
<input type=hidden name="upto" value="||upto||">
<input type=hidden name="fld" value="||fld||">
<input type=hidden name="checknew" value="checknew">

||ifdef||info_msg||
<h3>Message: ||info_msg||</h3>
||endif||
||ifdef||real_name||
<h4 align="left">Mail List: ||real_name|| ||folder||: ||nitems|| messages (||nnew|| new, ||tunread|| unread, ||nrej|| rejected)
<input type=submit name="delsel" value="Del Sel Items">
||else||
<h4 align="left">Mail List:  ||user|| ||folder||: ||nitems|| messages (||nnew|| new, ||tunread|| unread, ||nrej|| rejected)

||endif||
 Page ||page_num||/||pages|| 
||ifdef||b_list_prev||<a href="||b_list_prev||&&">Prev</a>||endif|| 
||ifdef||b_list_next||<a href="||b_list_next||&&">Next</a>||endif||
<script language="javascript">
<!---
	var nitems = "||nitems||";
	var page_size = "||page_size||";
	var page_num = "||page_num||";
	var i, pages, dest_msg;

	pages = nitems/page_size ;
	pages = Math.ceil(pages);

	for(i=1; i<page_num; i++){
		dest_msg = -1 * ((i-1) * page_size - nitems + 1);
		document.write("<a href='||action||?cmd=list&fld=||fld||&utoken=||utoken||&upto=" + dest_msg + "&&'>" + i + "</a> ");
	}
	document.write("<b>" + i + "</b> ");
	i++;
	while(i <= pages){
		dest_msg = -1 * ((i-1) * page_size - nitems + 1);
		document.write("<a href='||action||?cmd=list&fld=||fld||&utoken=||utoken||&upto=" + dest_msg + "&&'>" + i + "</a> ");
		i++;
	}

//-->
</script>
</h4>
<script>
if (||disk_quota_kbytes|| > 0) 
  if (||disk_use_kbytes||/||disk_quota_kbytes|| > 0.9) 	    document.writeln("<h3>Disk space low ||disk_use_kbytes|| of ||disk_quota_kbytes|| kbytes used</h3>");
</script>

 

||ifinstr||folder||Copies to self||
<table border bgcolor="ffffff">
<tr bgcolor="#C0C0C0"><th>m<th><a href="||b_action||?cmd=saveconfig&sort_on=subject:&utoken=||utoken||&fld=||fld||">Subject-Read</a>
<th><a href="||b_action||?cmd=saveconfig&sort_on=to:&utoken=||utoken||&fld=||fld||">To</a><th>Forward<th>Sel
<th><a href="||b_action||?cmd=saveconfig&sort_on=datetime&utoken=||utoken||&fld=||fld||">Date</a>
<th>Time<th>Lines<th><a href="||b_action||?cmd=saveconfig&sort_on=bytes:&utoken=||utoken||&fld=||fld||">Bytes</a>
<th><a href="||b_action||?cmd=saveconfig&sort_on=_pophost&utoken=||utoken||&fld=||fld||">PopHost</a>
||begin_list||
<script language="javascript">
<!--
if (||list_i||&1)
 document.write("<tr><td>");
else
 document.write("<tr bgcolor=#EEEEEE ><td nowrap>");
//-->
</script>
<noscript><tr><td nowrap></noscript>
||list_m||<td nowrap> 
<img src="||nwimg||/iremote||h_isremote||.gif">
<img src="||nwimg||/iunseen||h_isunseen||.gif">
<img src="||nwimg||/iattach||h_isattached||.gif">
<img src="||nwimg||/ireply||h_isreplied||.gif">
<img src="||nwimg||/iread||h_isread||.gif">
<a href="||b_item||" >||h_subject||left||30|| </a>
<td>||h_to_trim||
<Td><a href="||b_forward||">Forward</a><td><input type=checkbox name="sel_||h_uidl||" value="on"> 
<td>||h_date_day||<td nowrap>||h_date_time||
<td>||h_lines||<td>||h_bytes||
<td>||h_popuser||@||h_pophost||
||end_list||
</table>

||else||	
<table border cellspacing="0" bgcolor="ffffff">
<tr bgcolor="#C0C0C0"><th>m<th><a href="||b_action||?cmd=saveconfig&sort_on=subject:&utoken=||utoken||&fld=||fld||">Subject-Read</a>
<th><a href="||b_action||?cmd=saveconfig&sort_on=from:&utoken=||utoken||&fld=||fld||">From</a><th>Forward<th>Sel
<th><a href="||b_action||?cmd=saveconfig&sort_on=datetime&utoken=||utoken||&fld=||fld||">
Date</a>
<a href="||b_action||?cmd=saveconfig&sort_on=-datetime&utoken=||utoken||&fld=||fld||">&gt;</a>

<th>Time<th>Lines<th><a href="||b_action||?cmd=saveconfig&sort_on=bytes:&utoken=||utoken||&fld=||fld||">Bytes</a>
<th><a href="||b_action||?cmd=saveconfig&sort_on=_pophost&utoken=||utoken||&fld=||fld||">PopHost</a>
||begin_list||
<script language="javascript">
<!--
if (||list_i||&1)
 document.write("<tr><td  ||tread|| nowrap>");
else
 document.write("<tr bgcolor=#EEEEEE ><td ||tread|| nowrap>");
//-->

</script>
<noscript><tr><td  nowrap></noscript>
||h_status||
 ||list_m||-||h_popn||
<td ||tsubj|| valign="middle" nowrap> 
<img src="||nwimg||/pop||h_popn||.gif" align="texttop" >
<img src="||nwimg||/iremote||h_isremote||.gif" align="texttop">
<img src="||nwimg||/iunseen||h_isunseen||.gif" align="texttop">
<img src="||nwimg||/iattach||h_isattached||.gif" align="texttop">
<img src="||nwimg||/ireply||h_isreplied||.gif" align="texttop">
<img src="||nwimg||/iread||h_isread||.gif" align="texttop">
<a href="||b_item||" >||h_subject||left||30|| </a>
<a href='javascript:printwin("||b_item||")' >.</a>
<td ||tfrom|| nowrap>||h_from_trim||
<Td><a href="||b_forward||">Forward</a><td><input type=checkbox name="sel_||h_uidl||" value="on"> 
<td>||h_date_day||<td nowrap>||h_date_time||
<td>||h_lines||<td>||h_bytes||
<td>||h_popuser||@||h_pophost||
||end_list||
</table>
||endif||	    	

<table><tr><td><table>
    <tr>
      <td>Sel Destination Folder: <select name="dstfld" size="1">
        <option>||dfldlist||</option>
      </select> </td>
      <td><input type="submit" name="movesel" value="Move Sel to folder"> </td>
      <td><input type="submit" name="copysel" value="Copy Sel to folder"> </td>

    </tr>
    <tr>
      <td><input name="allbox" type="checkbox" value="Check All"
      onClick="CheckAll();"><i>Select all displayed messages</i></td>
      <td><input type="submit" name="delsel" value="Del Sel Items"></td>
      <td><input type="submit" name="forward" value="Fwd Sel Items">
    </tr>
<tr><td>
Reject email addresses:
</td><td rowspan="2">
<textarea name="reject_from" rows="2" cols="20">||reject_from||</textarea>
</td></tr>
<tr><td>
    <input type="submit" name="rejsel" value="Reject Selelected Items"></td>
</td></tr>
  </table>
</td><td>

<!--SCROLLBAR CODE STARTS HERE-->
||ifinstr||user_agent||3||
||else||
||ifinstr||user_agent||msie||
<span id="scrollbar" onmousemove="fnTrackMouse()" onmouseup="end_drag()"  style="position:relative; width:300; height:50;">
	<script language="Javascript">
	<!--
		var i;
//		var npages = ||nitems||/||page_size||;
//		npages = Math.ceil(npages);

		document.write("<img name='lend' src='||nwimg||/lend.gif' onclick='last_page()' onmouseover='document.images.lend.src = lendon.src' onmouseout='document.images.lend.src = lendoff.src'>");
		for(i=1; i<=npages && i < 10; i++){
			document.write("<img src='||nwimg||/" + i + "off.gif' onclick='go_page(" + i + ");'>")
		}
		document.write("<img name='rend' src='||nwimg||/rend.gif' onclick='next_page()' onmouseover='document.images.rend.src = rendon.src' onmouseout='document.images.rend.src = rendoff.src'>");
	//-->
	</script>

||ifinstr||user_agent||mac||
	<DIV ID="slider" style="position:absolute; left:0; top:0; width:17; height:38;">
||else||
	<DIV ID="slider" onmousedown="start_drag('slider')" style="position:absolute; left:0; top:0; width:17; height:38;">
||endif||
		<div style="position:absolute; left:0; top:0; z-index:0;">
			<img src="||nwimg||/1on.gif" name="bob">
		</div>
		<div style="position:absolute; left:0; top:0; z-index:1; width:17; height:38;"></div>
	</DIV>
</span>

||else||

<ilayer id="scrollbar">
	<script language="Javascript">
	<!--
		var i;
//		var npages = ||nitems||/||page_size||;
//		npages = Math.ceil(npages);

	||ifdef||b_list_prev||
		document.write("<a href='||b_list_prev||' onmouseover='document.images.lend.src = lendon.src' onmouseout='document.images.lend.src = lendoff.src'><img name='lend' src='||nwimg||/lend.gif' border=0></a>");
	||else||
		document.write("<a href='#' onmouseover='document.images.lend.src = lendon.src' onmouseout='document.images.lend.src = lendoff.src'><img name='lend' src='||nwimg||/lend.gif' border=0></a>");
	||endif||
		for(i=1; i<=npages && i < 10; i++){
			document.write("<a href='||action||?cmd=list&fld=||fld||&utoken=||utoken||&upto=" + (-1 * ((i-1) * ||page_size|| - ||nitems|| + 1)) + "&&'><img src='||nwimg||/" + i + "off.gif' border=0></a>")
		}
	||ifdef||b_list_next||
		document.write("<a href='||b_list_next||' onmouseover='document.images.rend.src = rendon.src' onmouseout='document.images.rend.src = rendoff.src'><img name='rend' src='||nwimg||/rend.gif' border=0></a>");
	||else||
		document.write("<a href='#' onmouseover='document.images.rend.src = rendon.src' onmouseout='document.images.rend.src = rendoff.src'><img name='rend' src='||nwimg||/rend.gif' border=0></a>");
	||endif||
	//-->
	</script>

||ifinstr||user_agent||mac||
	<layer ID="slider" position="absolute" left="0" top="0" width="17" height="38" visibility="show">
||else||
	<layer ID="slider" onmouseover="start_capture()" onmouseout="end_capture()" position="absolute" left="0" top="0" width="17" height="38" visibility="show">
||endif||
		<layer position="absolute" left="0" top="0" z-index="0" id="img_layer">
			<img src="||nwimg||/1on.gif" name="slide_img">
		</layer>
		<layer position="absolute" left="0" top="0" z-index="1" width="17" height="38"></layer>
	</layer>
</ilayer>
||endif||

<script language="JavaScript">
<!--
load_bar();
//-->
</script>

||endif||
<!--SCROLLBAR CODE ENDS HERE-->

</td></tr></table>
||ifdef||last_login||Last login ||last_login|| ||endif||
<hr>

</form>
||ifdef||rule_log||
<hr>
Log of rule processing:
<center>
<table border bgcolor="ffffff">
<tr><td>
<pre>
||rule_log||</pre>
</table>
</center>
||endif||

||copyright||&nbsp
<small>
||ifdef||caller||
<a href="||return||">Return to ||caller||</a><br>
||endif||
<a href="||action||?cmd=send_auto_login&n=1&utoken=||utoken||&extra=,utoken=||utoken||%26frame=||frames||&&">Netauth</a>
<a target=||top|| href="||action||?cmd=send_auto_login&n=2&utoken=||utoken||&extra=frame%3D||frames||&&">WebNews</a>
<a target=||top|| href="||action||?cmd=send_auto_login&n=3&utoken=||utoken||&extra=,utoken=||utoken||%252526page=frame&&">DMailweb</a>
<a target=||top|| href="||action||?cmd=send_auto_login&n=4&utoken=||utoken||&extra=frame%3D||frames||&&">Webmail</a>
<a target=||top|| href="||action||?cmd=send_auto_login&n=5&utoken=||utoken||&&">DBabble</a>
</small>

||ifdef||nm_sound||
<script language="JavaScript">
<!---
if (||nnew|| > 0) {
var MSIE=navigator.userAgent.indexOf("MSIE");
var NETS=navigator.userAgent.indexOf("Netscape");
var OPER=navigator.userAgent.indexOf("Opera");
if((MSIE>-1) || (OPER>-1)) {
document.write('<BGSOUND SRC="||nm_sound||" LOOP=false>');
} else {
document.write('<EMBED SRC="||nm_sound||" autostart=true loop=false volume=100 align="center" width=0 height=0 controls=smallconsole>');
}
}
// -->
</script>
||endif||

||u_var||
</body>
</html>

<script language="JavaScript">
<!--
function CheckAll()
  {
  for (var i=0;i<document.List.elements.length;i++)
    {
    var e = document.List.elements[i];
    if (e.name != 'allbox')
      e.checked = document.List.allbox.checked;
    }
  }
//-->
</script>

































||checksum=3371489||
